
body { 
  background-color: #232524;
  background-image: url(http://orig05.deviantart.net/4e7b/f/2014/274/b/c/_render_batman__harley_and_joker_by_damnpotatoes-d81a61d.png) !important;
  background-repeat: no-repeat;
  color: #cc0000; 
} 
.profile_text { 
  color: #cc0000;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #990000;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #990000;
  text-decoration: underline;
}
